Page 1 of 6 123 ... LastLast
Results 1 to 10 of 57

Thread: 11.1 and Gramps

  1. #1
    Graham P Davis NNTP User

    Default 11.1 and Gramps

    I've just installed 11.1 over 11.0 and found that Gramps application does
    not start up, just a bouncing cursor for a while and then nothing. I
    thought I'd try un-installing then re-installing it via Yast but Yast
    couldn't un-install it. Any ideas as to what I should try next?

    I'm using KDE 3.5. Gramps is a Gnome application but runs happily on KDE -
    or did till now.

    --
    Graham P Davis, Bracknell, Berks., UK. E-mail: newsman not newsboy


  2. #2
    Join Date
    Sep 2008
    Location
    Near Brussels, Belgium N50 50.394 E4 29.462
    Posts
    318

    Default Re: 11.1 and Gramps

    On Saturday 20 December 2008 13:11, Graham P Davis wrote:

    > I've just installed 11.1 over 11.0 and found that Gramps application
    > does not start up, just a bouncing cursor for a while and then nothing.
    > I thought I'd try un-installing then re-installing it via Yast but Yast
    > couldn't un-install it. Any ideas as to what I should try next?
    >
    > I'm using KDE 3.5. Gramps is a Gnome application but runs happily on KDE
    > - or did till now.


    Sorry I can't help you rigt now.
    I'm about to switch to 11.1, too. (from 10.0)

    Is Gramps in the standard repositories, now ?

    If it is, I can perhaps make a quick install on my laptop, and try Gramps
    there.


    --
    There is an art, it says, or rather, a knack to flying.
    The knack lies in learning how to throw yourself at the ground and miss.
    Douglas Adams

  3. #3
    Join Date
    Sep 2008
    Location
    Near Brussels, Belgium N50 50.394 E4 29.462
    Posts
    318

    Default Re: 11.1 and Gramps

    On Saturday 20 December 2008 13:11, Graham P Davis wrote:

    > I've just installed 11.1 over 11.0 and found that Gramps application
    > does not start up, just a bouncing cursor for a while and then nothing.
    > I thought I'd try un-installing then re-installing it via Yast but Yast
    > couldn't un-install it. Any ideas as to what I should try next?
    >
    > I'm using KDE 3.5. Gramps is a Gnome application but runs happily on KDE
    > - or did till now.


    Sorry I can't help you rigt now.
    I'm about to switch to 11.1, too. (from 10.0)

    Is Gramps in the standard repositories, now ?

    If it is, I can perhaps make a quick install on my laptop, and try Gramps
    there.


    --
    There is an art, it says, or rather, a knack to flying.
    The knack lies in learning how to throw yourself at the ground and miss.
    Douglas Adams

  4. #4
    Graham P Davis NNTP User

    Default Re: 11.1 and Gramps

    Graham P Davis wrote:

    > I've just installed 11.1 over 11.0 and found that Gramps application does
    > not start up, just a bouncing cursor for a while and then nothing. I
    > thought I'd try un-installing then re-installing it via Yast but Yast
    > couldn't un-install it. Any ideas as to what I should try next?
    >
    > I'm using KDE 3.5. Gramps is a Gnome application but runs happily on KDE -
    > or did till now.
    >



    The problem is mainly down to a missing module, _bsddb, and is a known bug.
    See https://bugzilla.novell.com/show_bug.cgi?id=441088. So it's a matter of
    waiting for the update.

    Still doesn't explain why Gramps won't un-install.


    --
    Graham P Davis, Bracknell, Berks., UK. E-mail: newsman not newsboy


  5. #5

    Default Re: 11.1 and Gramps

    Graham P Davis wrote:

    > I've just installed 11.1 over 11.0 and found that Gramps application does
    > not start up, just a bouncing cursor for a while and then nothing. I
    > thought I'd try un-installing then re-installing it via Yast but Yast
    > couldn't un-install it. Any ideas as to what I should try next?
    >
    > I'm using KDE 3.5. Gramps is a Gnome application but runs happily on KDE -
    > or did till now.
    >



    The problem is mainly down to a missing module, _bsddb, and is a known bug.
    See https://bugzilla.novell.com/show_bug.cgi?id=441088. So it's a matter of
    waiting for the update.

    Still doesn't explain why Gramps won't un-install.


    --
    Graham P Davis, Bracknell, Berks., UK. E-mail: newsman not newsboy


  6. #6
    manschi NNTP User

    Exclamation Re: 11.1 and Gramps

    Quote Originally Posted by Graham P Davis View Post
    I've just installed 11.1 over 11.0 and found that Gramps application does
    not start up, just a bouncing cursor for a while and then nothing. I
    thought I'd try un-installing then re-installing it via Yast but Yast
    couldn't un-install it. Any ideas as to what I should try next?

    I'm using KDE 3.5. Gramps is a Gnome application but runs happily on KDE -
    or did till now.

    --
    Graham P Davis, Bracknell, Berks., UK. E-mail: newsman not newsboy
    Same problem! I think it's urgent, because there are some other applications, which need python - for example 'backintime' and 'devede'.

  7. #7
    manschi NNTP User

    Default Re: 11.1 and Gramps


    Graham P Davis;1911590 Wrote:
    > I've just installed 11.1 over 11.0 and found that Gramps application
    > does
    > not start up, just a bouncing cursor for a while and then nothing. I
    > thought I'd try un-installing then re-installing it via Yast but Yast
    > couldn't un-install it. Any ideas as to what I should try next?
    >
    > I'm using KDE 3.5. Gramps is a Gnome application but runs happily on
    > KDE -
    > or did till now.
    >
    > --
    > Graham P Davis, Bracknell, Berks., UK. E-mail: newsman not newsboy


    Same problem! I think it's urgent, because there are some other
    applications, which need python - for example 'backintime' and 'devede'.


    --
    manschi
    ------------------------------------------------------------------------
    manschi's Profile: http://forums.opensuse.org/member.php?userid=18958
    View this thread: http://forums.opensuse.org/showthread.php?t=402319


  8. #8
    Graham P Davis NNTP User

    Default Re: 11.1 and Gramps

    Graham P Davis wrote:

    > Graham P Davis wrote:
    >
    >> I've just installed 11.1 over 11.0 and found that Gramps application does
    >> not start up, just a bouncing cursor for a while and then nothing. I
    >> thought I'd try un-installing then re-installing it via Yast but Yast
    >> couldn't un-install it. Any ideas as to what I should try next?
    >>
    >> I'm using KDE 3.5. Gramps is a Gnome application but runs happily on KDE
    >> - or did till now.
    >>

    >
    >
    > The problem is mainly down to a missing module, _bsddb, and is a known
    > bug. See https://bugzilla.novell.com/show_bug.cgi?id=441088. So it's a
    > matter of waiting for the update.
    >
    > Still doesn't explain why Gramps won't un-install.
    >
    >


    This bug is labelled "resolved". From my point of view, a bug isn't resolved
    until the fix is distributed.

    --
    Graham P Davis, Bracknell, Berks., UK. E-mail: newsman not newsboy


  9. #9

    Default Re: 11.1 and Gramps

    Graham P Davis wrote:

    > Graham P Davis wrote:
    >
    >> I've just installed 11.1 over 11.0 and found that Gramps application does
    >> not start up, just a bouncing cursor for a while and then nothing. I
    >> thought I'd try un-installing then re-installing it via Yast but Yast
    >> couldn't un-install it. Any ideas as to what I should try next?
    >>
    >> I'm using KDE 3.5. Gramps is a Gnome application but runs happily on KDE
    >> - or did till now.
    >>

    >
    >
    > The problem is mainly down to a missing module, _bsddb, and is a known
    > bug. See https://bugzilla.novell.com/show_bug.cgi?id=441088. So it's a
    > matter of waiting for the update.
    >
    > Still doesn't explain why Gramps won't un-install.
    >
    >


    This bug is labelled "resolved". From my point of view, a bug isn't resolved
    until the fix is distributed.

    --
    Graham P Davis, Bracknell, Berks., UK. E-mail: newsman not newsboy


  10. #10
    Robert Carlson NNTP User

    Default Re: 11.1 and Gramps

    Graham P Davis wrote:
    > Graham P Davis wrote:
    >
    >> Graham P Davis wrote:
    >>
    >>> I've just installed 11.1 over 11.0 and found that Gramps application does
    >>> not start up, just a bouncing cursor for a while and then nothing. I
    >>> thought I'd try un-installing then re-installing it via Yast but Yast
    >>> couldn't un-install it. Any ideas as to what I should try next?
    >>>
    >>> I'm using KDE 3.5. Gramps is a Gnome application but runs happily on KDE
    >>> - or did till now.
    >>>

    >>
    >> The problem is mainly down to a missing module, _bsddb, and is a known
    >> bug. See https://bugzilla.novell.com/show_bug.cgi?id=441088. So it's a
    >> matter of waiting for the update.
    >>
    >> Still doesn't explain why Gramps won't un-install.
    >>
    >>

    >
    > This bug is labelled "resolved". From my point of view, a bug isn't resolved
    > until the fix is distributed.
    >


    Elsewhere I saw a message claiming that installation of Python-2.6.0-3.2
    from the openSUSE factory resolved the problem. The version of Python
    running on my 11.1 system is 2.6.0-2.16. I have had no success in
    searching for 2.6.0-3.2. If it is for real, I would dearly love to be
    able to obtain it so that I can finally get GRAMPS running on my system.

Page 1 of 6 123 ... LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •